PCL_SAC_SEGMENTATION_PLANE(1)

NAME
pcl_sac_segmentation_plane - pcl_sac_segmentation_plane

DESCRIPTION
Syntax is: pcl_sac_segmentation_plane input.pcd output.pcd <options> [optional_arguments] Estimate the largest planar component using SACSegmentation. For more information, use: pcl_sac_segmentation_plane -h
  where options are:
 -thresh X = set the inlier threshold from the plane to (default: 0.05)
 -max_it X = set the maximum number of RANSAC iterations to X (default: 1000)
 -neg 0/1 = if true (1), instead of the plane, it returns the largest cluster on top of the plane (default: false) Optional arguments are:
 -input_dir X = batch process all PCD files found in input_dir
 -output_dir X = save the processed files from input_dir in this directory

AUTHOR
pcl_sac_segmentation_plane is part of Point Cloud Library (PCL) - www.pointclouds.org The Point Cloud Library (PCL) is a standalone, large scale, open project for 2D/3D image and point cloud processing.

This manual page was written by Leopold Palomo-Avellaneda <leo@alaxarxa.net> with the help of help2man tool and some handmade arrangement for the Debian project (and may be used by others).